{
  "pages": [
    "pages/home/home",
    "pages/mine/mine",
    "pages/leavingAMessage/leavingAMessage",
    "pages/business/business",
    "pages/guide/guide",
    "pages/collection/collection",
    "pages/news/news",
    "pages/businessDetail/businessDetail",
    "pages/shoppingCar/shoppingCar",
    "pages/goodsDetail/goodsDetail",
    "pages/contactBusiness/contactBusiness",
    "pages/newGoods/newGoods",
    "pages/VR/VR",
    "pages/media/media",
    "pages/mediaDetail/mediaDetail",
    "pages/partner/partner",
    "pages/login/login",
    "pages/addNews/addNews",
    "pages/businessHome/businessHome",
    "pages/businessGoodsManage/businessGoodsManage",
    "pages/businessGoodsEdit/businessGoodsEdit",
    "pages/businessVideoManage/businessVideoManage",
    "pages/businessVideoEdit/businessVideoEdit",
    "pages/businessLeavingAMessage/businessLeavingAMessage"
  ],
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于为了确认您所选的出发地、目的地地理位置"
    }
  },
  "requiredPrivateInfos": [
    "chooseLocation"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#CCCCCC",
    "navigationBarTitleText": "始宁农业",
    "navigationBarTextStyle": "black"
  },
  "sitemapLocation": "sitemap.json",
  "useExtendedLib": {
    "weui": true
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#333333",
    "backgroundColor": "#FFFFFF",
    "list": [
      {
        "pagePath": "pages/home/home",
        "text": "首页",
        "iconPath": "image/tabBar/home_0@2x.png",
        "selectedIconPath": "image/tabBar/home_1@2x.png"
      },
      {
        "pagePath": "pages/partner/partner",
        "text": "优秀合作社",
        "iconPath": "image/tabBar/home_0@2x.png",
        "selectedIconPath": "image/tabBar/home_1@2x.png"
      },
      {
        "pagePath": "pages/news/news",
        "text": "农事天地",
        "iconPath": "image/tabBar/home_0@2x.png",
        "selectedIconPath": "image/tabBar/home_1@2x.png"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的",
        "iconPath": "image/tabBar/mine_0@2x.png",
        "selectedIconPath": "image/tabBar/mine_1@2x.png"
      }
    ]
  }
}
